Cyberduck Mountain Duck CLI

#10529 closed feature (fixed)

Create share links for files NextCloud

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 7.0
Component: webdav Version: 6.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Change History (4)

comment:1 Changed on Nov 22, 2018 at 10:54:08 AM by dkocher

The OCS Share API allows you to access the sharing API from outside over pre-defined OCS calls.

comment:2 Changed on May 22, 2019 at 1:59:01 PM by dkocher

ownCloud Documentation

comment:3 Changed on May 31, 2019 at 1:40:03 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:4 Changed on Jun 2, 2019 at 6:42:17 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r47171.

Note: See TracTickets for help on using tickets.
swiss made software